获取用户基本信息/Get user basic information
[中文]#
用途:#
参数:#
返回:#
用户基本信息,包括用户ID、用户名、头像、简介、认证信息
注意:#
与fetch_user_info相比,本接口返回数据更少,响应更快
[English]#
Purpose:#
Get basic information of Weibo users (lightweight API).
Parameters:#
Return:#
User basic info, including user ID, username, avatar, bio, verification
Note:#
Compared to fetch_user_info, this API returns less data with faster response
Suitable for batch user info retrieval and user card display
[示例/Example]#
Request
Provide your bearer token in the Authorization
header when making requests to protected resources. Example:Authorization: Bearer ********************
or
Request Code Samples
curl --location 'https://api.tikomni.com/api/u1/v1/weibo/web_v2/fetch_user_basic_info?uid=7277477906' \
--header 'Authorization: Bearer <token>'
Modified at 2026-08-29 22:56:33